@charset "shift_jis";

#HEADERAREA #TITLE {
	position:relative;
	zoom:1;
}

#HEADERAREA #TITLE p.fam,
#HEADERAREA #TITLE p.pkr,
#HEADERAREA #TITLE p.wom,
#HEADERAREA #TITLE p.eve,
#HEADERAREA #TITLE p.campaign {
	position:absolute;
}

#HEADERAREA #TITLE p.fam {
	top:4px;
	left:3px;
}

#HEADERAREA #TITLE p.pkr {
	top:280px;
	left:650px;
}

#HEADERAREA #TITLE p.wom {
	top:267px;
	left:271px;
}

#HEADERAREA #TITLE p.eve {
	top:12px;
	left:686px;
}

#HEADERAREA #TITLE p.campaign {
	top:420px;
	left:11px;
}

#CONTENTSAREA {
	background:url(../image/120425/bg.gif) left top;
	padding-bottom: 25px;
}

* html #CONTENTSAREA {
	width: 100%;
}

#CONTENTSAREA .sectionIn {
	float:left;
	padding-bottom: 23px;
}

#CONTENTSAREA #BANNERAREA,
#CONTENTSAREA #MODULEAREA,
#CONTENTSAREA #PROMOAREA {
	padding: 25px 25px 0;
}

#CONTENTSAREA #MODULEBG {
	position: relative;
	zoom: 1;
	background: url(../image/120425/module_bg.gif) no-repeat scroll left top transparent;
}

#CONTENTSAREA div.rankingarea {
	float:right;
	background: url(../image/120425/ranking_bg.gif) no-repeat left top;
	width: 600px;
	height: 360px;
	padding: 7px 9px 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#CONTENTSAREA div.rankingarea h2 {
	position:absolute;
	zoom:1;
	z-index: 2;
}

#CONTENTSAREA div.rankingarea .bg {
	padding-top: 55px;
}

#CONTENTSAREA div.rankingarea h2,
#CONTENTSAREA div.rankingarea .bg {
	width: 274px;
}

#CONTENTSAREA div.rankingarea .bg ul {
	padding: 9px 0 0 18px;
	background: url(../image/120425/ranking_in_bg.gif) no-repeat left top;
	height: 294px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#CONTENTSAREA div.rankingarea .bg ul li {
	margin-top: 3px;
	height: 88px;
	width: 241px;
	background:url(../image/120425/ranking_arrow_oka.gif) no-repeat right center;
	cursor: pointer;
	zoom:1;
}

#CONTENTSAREA div.rankingarea .bg ul li.hok {
	background-image:url(../image/120425/ranking_arrow_hok.gif);
}

#CONTENTSAREA div.rankingarea .bg ul li.tyo {
	background-image:url(../image/120425/ranking_arrow_tyo.gif);
}

#CONTENTSAREA div.rankingarea .bg ul li.hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

#CONTENTSAREA div.rankingarea .bg ul li p.rank { padding-top: 9px; }

#CONTENTSAREA div.rankingarea .bg ul li div.tour {
	margin-top: 5px;
	font-weight: bold;
	padding-left: 5px;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK {
	position: absolute;
	right: 12px;
	top: 12px;
	width: 301px;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK h2 {
	position:static;
	zoom:0;
	z-index: 1;
	width: auto;
}

#CONTENTSAREA div.rankingarea div#SOCIALSKYPARK p {
	text-align:center;
	margin-top: 10px;
}

#CONTENTSAREA .sectionIn .btn_dp {
	width: 280px;
	position: absolute;
	bottom: 6px;
	left: 0px;
	text-align: center;
}

#CONTENTSAREA .bor_br {
	border:0 none !important;
	padding: 3px 10px 5px !important;
}

#CONTENTSAREA .period {
	margin: 8px 10px 0;
	padding: 4px 2px 2px 10px;
	background-color: #fff;
	font-size: 85%;
	color: #039;
}

#CONTENTSAREA .period strong {
	color: #e00;
	font-size: 110%;
	margin-right: 0.2em;
}

#CONTENTSAREA #MODULESELECT { padding: 2px 10px 0; }

#CONTENTSAREA #MODULESELECT li {
	padding-top: 4px;
	font-size: 93%;
	line-height: 105%;
	cursor: pointer;
}

* html #CONTENTSAREA #MODULESELECT li {
	padding-top: 0px;
	margin-bottom: -3px;
}

#CONTENTSAREA #MODULESELECT li input { vertical-align:bottom; }

* html #CONTENTSAREA #MODULESELECT li input { vertical-align:middle; }

#CONTENTSAREA .moduleTable { margin-top:4px !important; }

#CONTENTSAREA .moduleTable td { padding-top:3px !important; }

#CONTENTSAREA #MODTAB .moduleTable td { padding-top:0px !important; }

#CONTENTSAREA #MODTAB .moduleTable td img { margin-bottom: 2px !important; }

#CONTENTSAREA #MODTAB .moduleTable td.arrowPosi { padding-top:0px !important; }

#CONTENTSAREA #MODTAB .moduleTable td.arrowPosi img {
	margin-top: -2px !important;
	margin-bottom: 2px !important;
}

#CONTENTSAREA #MODTAB .moduleTable td.searchTd { padding-top:1px !important; }

#CONTENTSAREA #MODSKY .moduleTable td { padding-bottom:2px !important; }

#CONTENTSAREA input.submit { margin-top: 0px; }

#CONTENTSAREA div.category {
	margin-top: 25px;
}

#CONTENTSAREA div.category div.title {
	position:relative;
	zoom:1;
	margin-left:-4px;
	margin-right: -5px;
	margin-bottom: -12px;
	padding-top: 23px;
	padding-left: 3px;
	background: url(../image/120425/dotline.gif) no-repeat 0px 5px;
}

#CONTENTSAREA div#FAMILY { margin-top: -20px; }

#CONTENTSAREA div#FAMILY div.title {
	background-image: none;
}

#CONTENTSAREA div.category div.title div.anchor {
	position:absolute;
	right: 5px;
	top: 50px;
}

#CONTENTSAREA div#FAMILY div.title div.anchor {
	margin-top: -29px;
}

#CONTENTSAREA div.category div.title div.anchor li {
	display:table-cell;
	vertical-align:top;
	padding-left: 5px;
}

* html #CONTENTSAREA div.category div.title div.anchor li {
	display:inline;
	zoom:1;
}

#CONTENTSAREA div.subtitle {
	position:relative;
	zoom: 1;
	margin-top: 25px;
}

#CONTENTSAREA div.subtitle p.button {
	position:absolute;
	top: -2px;
	right: 0;
}

#CONTENTSAREA div.tabisaku div.tourarea { background-color:#ccf7ff; }

#CONTENTSAREA div.package div.tourarea { background-color:#ffdfe7; }

#CONTENTSAREA div.tourarea ul {
	padding: 20px 20px 0;
}

#CONTENTSAREA div.tourarea li {
	padding-bottom: 15px;
	position:relative;
	zoom:1;
}

#CONTENTSAREA div.package div.tourarea li {
	padding-bottom: 20px;
}

#CONTENTSAREA div.tourarea li li {
	padding-bottom: 0;
	position:static;
}

#CONTENTSAREA div.tourarea p.osusumebtn {
	text-align:right;
	margin: 0 20px;
	padding-bottom: 15px;
}

#CONTENTSAREA div.tourarea li p.pickup {
	position:absolute;
	left: -13px;
	top:-7px;
}

#CONTENTSAREA div.tabisaku div.tourarea li h4 {
	position: absolute;
	left: 174px;
	top: 10px;
	z-index:2;
}

#CONTENTSAREA div.tabisaku div.tourarea li h4 a {
	display:block;
	width:585px;
	height: 26px;
	background-color: #fff;
	overflow: hidden;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}

#CONTENTSAREA div.tabisaku div.tourarea li h4 a:hover {
	  filter: alpha(opacity=50);
  -moz-opacity:0.50;
  opacity:0.50;
}

#CONTENTSAREA div.tabisaku div.tourarea li h4 a span {
	visibility: hidden;
}

#CONTENTSAREA div.package div.tourarea li h4 {
	position: absolute;
	left: 204px;
	top: 10px;
	z-index:2;
}

#CONTENTSAREA div.package div.tourarea li h4 a {
	display:block;
	width:525px;
	height: 26px;
	background-color: #fff;
	overflow: hidden;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}

#CONTENTSAREA div.package div.tourarea li h4 a:hover {
	  filter: alpha(opacity=50);
  -moz-opacity:0.50;
  opacity:0.50;
}

#CONTENTSAREA div.package div.tourarea li h4 a span {
	visibility: hidden;
}

#CONTENTSAREA div.tabisaku div.tourarea li p.search {
	position:absolute;
	left: 772px;
	top: 43px;
}

#CONTENTSAREA div.package div.tourarea li p.search {
	position:absolute;
	left: 744px;
	top: 10px;
}

#CONTENTSAREA div.tourarea li p.notes {
	margin-top: 5px;
	text-align: right;
}

#CONTENTSAREA div.tourarea li div.module {
	margin-top: 0;
	border: solid #16328c;
	border-width: 2px 2px 2px 0;
	background: #eef9ff url(../image/120425/pkg_mdl_bg.gif) repeat-y left top;
}

#CONTENTSAREA div.tourarea li div.module h4,
#CONTENTSAREA div.tourarea li div.module .menu,
#CONTENTSAREA div.tourarea li div.module .menu ul,
#CONTENTSAREA div.tourarea li div.module .menu li h5,
#CONTENTSAREA div.tourarea li div.module .menu li p,
#CONTENTSAREA div.tourarea li div.module .menu p.submit {
	display:table-cell;
	vertical-align: middle;
}

#CONTENTSAREA div.tourarea li div.module .menu li {
	display: inline-block;
	margin-right: -0.3em;
}

* html #CONTENTSAREA div.tourarea li div.module h4,
* html #CONTENTSAREA div.tourarea li div.module .menu,
* html #CONTENTSAREA div.tourarea li div.module .menu ul,
* html #CONTENTSAREA div.tourarea li div.module .menu li,
* html #CONTENTSAREA div.tourarea li div.module .menu li h5,
* html #CONTENTSAREA div.tourarea li div.module .menu li p,
* html #CONTENTSAREA div.tourarea li div.module .menu p.submit {
	display:inline;
	zoom:1;
}

#CONTENTSAREA div.tourarea li div.module h4{
	width: 191px;
	text-align: center;
	padding: 6px 0;
	position: static;
	left: 0;
	top: 0;
	z-index: 1;
}

#CONTENTSAREA div.tourarea li div.module .menu{ width: 660px; }

#CONTENTSAREA div.tourarea li div.module .menu ul {
	padding: 10px 0 6px;
	width: 480px;
	text-align:center;
}

* html #CONTENTSAREA div.tourarea li div.module .menu ul {
	padding: 10px 0;
}

#CONTENTSAREA div.tourarea li div.module .menu li {
	padding: 0 20px;
}

#CONTENTSAREA div.tourarea li#MATSURI div.module .menu li {
	padding: 0 5px;
}

#CONTENTSAREA div.tourarea li div.module .menu li h5 {
	padding-right: 7px;
	font-weight: normal;
}

#CONTENTSAREA div.tourarea li div.module p.submit{
	margin:0;
	padding: 0;
}
